# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e9f551183d895a4ca3a18de66f777db9
tags: 7637703f58e512787129531f58b09bf6
